cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

PHP 5.6 - OptimizePress

Hey can someone be so kind to clarify the following?

 

I'm setting up an online course with OptimizePress, and to have a safe members area, it requires me to have AT LEAST  a php 5.3 version, ideally 7.

My hosting is shared and have a Deluxe plan. I checked in my Cpanel and I can only upgrade to 5.4 or 5.6. Can you confirm php 7 is not available for my plan? And how can I upgrade?

In addition, I ran a test with the Php compatibility checker plugin and I've got some warning: what does it mean? It still shows the green button "compatible", but with some warning.

Plus, I have Divi on my website: is the change of PHP going to affect it?

 

You can check the report below.
Schermata 2018-05-03 alle 08.35.26.pngSchermata 2018-05-03 alle 08.35.15.png

1 REPLY 1
Moderator
Moderator

Re: PHP 5.6 - OptimizePress

Hey @Avril,

 

Because you're requesting confirmation of our language availability within your current account, you'll need to reach out to our live support for further assistance. Community is an open discussion group where members here will not have direct access to your account to review such details. Only our live support teams can assist with this securely. 

 

CG - GoDaddy | Community Moderator
24/7 support available at x.co/247support